#cards {
    padding: 0em 2em 6em 2em;
}

.front--page--learn--more--wrapper,#information--warrior--cringe, .front--page--card--link--image--wrapper, .image--link--a, #covid--info--staticbutton {
    display:flex;
    justify-content: center;
    align-items:center;
}

#covid--info--staticbutton {
    background: rgb(181, 11, 11);
    border: 0.2em solid rgb(143, 11, 11);
    text-decoration: none;
    color: white;
    font-size: 1.5em;
    padding:8px;
    min-width: 100vw;
    min-height:2vh;
    padding: 30px;
    transition: background 0.5s ease, border-color 0.5s ease;
}

#covid--info--staticbutton:hover {
    color: rgb(186, 186, 186);
    background: rgb(143, 11, 11);
    border-color: rgb(120, 4, 2);
}

#information--warrior--cringe {
    font-size:1.5em;
    background:black;
    margin-top:0em;
    margin-bottom:1em;
    padding:1em 0em 1em 1em;
    flex-direction: row;
    justify-content: center;
    color: rgb(190,190,190);
    /*mask-image: radial-gradient(rgba(0, 0, 0, 1.0),rgba(0, 0, 0, 0.123),rgba(0, 0, 0, 0));*/
}

#information--warrior--cringe--text {
    padding-right: 2em;
}

#information--warrior--cringe--joinnow {
    text-decoration: none;
    color: rgb(245,166,75);
    background:rgb(79, 79, 79);
    padding: 1em;
}

#information--warrior--cringe--joinnow:hover {
    /* color:red; */
    background:rgb(59, 59, 59);
}

#information--warrior--cringe--joinnow:active {
    /* color:rgb(117, 0, 0); */
    background:rgb(41, 41, 41);
}

section {
  margin-bottom:1.5em;
  border-top: 3px solid black;
  border-bottom: 3px solid black;
  border-radius: 3px;
  background-color: white;
  break-inside: avoid;
  /* padding:0.5em 2em 2em 2em; */
  overflow: hidden;
  box-shadow: 0px 0px 0.2em 0.2em rgba(0,0,0,0.5);
}

section h2 {
    margin: 0;
    padding:1em;
    text-align: center;
    background-color: black;
    color: rgb(190,190,190);
    /* white-space: nowrap; */
}

.image--link--image {
    width: 25vw;
    margin: 10px 0 10px 0;
    box-shadow: 0px 0px 0.1em 0.1em rgba(0,0,0,0.5);
}

.front--page--card--link--image {
    width: 20vw;
    border: 1px solid gray;
    box-shadow: 0px 0px 0.1em 0.1em rgba(0,0,0,0.5);
}

.front--page--card--link--image.feathered {
    mask-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1.0), rgba(0, 0, 0, 0));
    box-shadow: none;
}

.front--page--section--quote {
    padding:1em;
    font-size: 1.2em;
}

.front--page--section--video {
  position:relative;
  width: 100%;
  height:0;
  background: black;
}

.front--page--section--video > * {
    position: absolute;
    left:0;
    right:0;
    height:100%;
    width:100%;
}

.front--page--learn--more {
    text-decoration: none;
    color: rgb(190,190,190);
    padding: 1em;
    margin:1em;
    background: rgb(70,70,70);
    border-radius: 0.25em;
    font-size: 1.4em;
    /* box-shadow: 0px 0px 0.2em 0.2em rgba(0,0,0,0.5); */
}

.front--page--learn--more:hover {
    background: rgba(70,70,70,0.75);
    /* box-shadow: 0px 0px 0.1em 0.1em rgba(0,0,0,0.5); */
}

.front--page--learn--more:active {
    background: rgba(70,70,70,0.4);
    /* box-shadow: 0px 0px 0.04em 0.04em rgba(0,0,0,0.5); */
}